

@media (max-width: 900px) {

        .wsmobileheader athena-xai-autocomplete {
                display: none;
                position: fixed;
                top: 46px;
                width: 100%;
                left: 0;
        }

        body.athena-search-active .wsmobileheader athena-xai-autocomplete {
                display: block;
        }
}